## golang-github-ovh-go-ovh 0.0~git20181109.ba5adb4

=== debian/changelog ===
golang-github-ovh-go-ovh (0.0~git20181109.ba5adb4-5) unstable; urgency=medium

  * Team upload.
  * Set HOME for tests.
  * Disabled failing tests.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 24 Dec 2019 14:01:21 +1100

golang-github-ovh-go-ovh (0.0~git20181109.ba5adb4-4) unstable; urgency=medium

  * use /tmp as default path for $HOME

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 11 Nov 2019 20:12:06 +0000

golang-github-ovh-go-ovh (0.0~git20181109.ba5adb4-3) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Aug 2019 20:12:06 +0000

golang-github-ovh-go-ovh (0.0~git20181109.ba5adb4-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2019 23:15:18 +0000

golang-github-ovh-go-ovh (0.0~git20181109.ba5adb4-1) unstable; urgency=medium

  * Initial release (Closes: #832082)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 03 May 2019 19:47:01 +0200
