=== debian/control ===
Source: golang-github-ovh-go-ovh
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-gopkg-ini.v1-dev
Standards-Version: 4.3.0
Homepage: https://github.com/ovh/go-ovh
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ovh-go-ovh
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ovh-go-ovh.git
XS-Go-Import-Path: github.com/ovh/go-ovh
Testsuite: autopkgtest-pkg-go

Package: golang-github-ovh-go-ovh-dev
Architecture: all
Depends: ${misc:Depends},
         golang-gopkg-ini.v1-dev
Description: Simple go wrapper for the OVH API
 Lightweight Go wrapper around OVH's APIs. Handles all the work including
 credential creation and requests signing.
 .
 This wrapper will first look for direct instantiation parameters
 then OVH_ENDPOINT, OVH_APPLICATION_KEY, OVH_APPLICATION_SECRET and
 OVH_CONSUMER_KEY environment variables. If either of these parameter is
 not provided, it will look for a configuration file.
