=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	HOME=$(CURDIR)/debian/tmp \
        dh_auto_test
