## golang-github-ovh-go-ovh 1.1.0

=== debian/changelog ===
golang-github-ovh-go-ovh (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-ovh-go-ovh-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Oct 2022 10:02:26 +0100

golang-github-ovh-go-ovh (1.1.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Thorsten Alteholz ]
  * New upstream release.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * reverse dependencies successfully built with ratt:
    - golang-github-xenolf-lego

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 01:35:39 +0100
