=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-gopkg-ini.v1-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/ovh/go-ovh
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ovh-go-ovh
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ovh-go-ovh.git
@@ -18,6 +18,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-gopkg-ini.v1-dev
+Multi-Arch: foreign
 Description: Simple go wrapper for the OVH API
  Lightweight Go wrapper around OVH's APIs. Handles all the work including
  credential creation and requests signing.
